// 学生地址
export function vaildStudentUrl() {
    let url = window.location.href
    let returnUrl = ''
    if (/online/.test(url)) { //线上
      returnUrl = 'https://mstuonline.dayaedu.com'
    } else if (/dev/.test(url)) { // dev 环境
      returnUrl = 'http://mstudev.dayaedu.com'
    } else if (/test/.test(url)) { // dev 环境
      returnUrl = 'http://mstutest.dayaedu.com'
    } else { // 默认dev环境
      returnUrl = 'http://mstudev.dayaedu.com'
    }
    return returnUrl
  }